body{
    font-family:verdana, helvetica;
    font-size:.8em;
    margin:0;
    background-color:#dadada;
}
div#centered{
    width:100%;
    text-align:center;
    }
div#header{
    background-color:#666;
    border-bottom:2px ridge #666;
    width:100%;
}
div#logo{
    width:600px;
    height:54px;
    float:left;
    }
div#pagetitle{
    height:24px;
    width:95%;
    padding:18px;
    text-align:right;
    font-size:14pt;
    color:#ffffff;
    }
div#login-box{
    width:500px;
    height:300px;
    border:4px solid #666;
    background-color:#dadada;
    margin-left:auto;
    margin-right:auto;
    margin-top:4%;
    }
div.login-form-row{
    width:250px;
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;
    text-align:left;
    }
div.login-form-row-header{
    width:250px;
    margin-left:auto;
    margin-right:auto;
    margin-top:40px;
    text-align:left;
    font-size:20px;
    }
label{
    float: left;
    width: 180px;
    font-weight: bold;
}
.login-form-row label{
    width:250px;
    float:none;

}
.form-row input, textarea{
    width: 250px;
}
.form-row textarea{
    width: 250px;
    height: 150px;
}
.form-row span.view{
    float:left;
    width:250px;
    display:block;
}
.boxes{
    width: 1em;
}

#submitbutton{
    margin-left: 180px;
    margin-top: 5px;
    width: 90px;
}

br{
    clear: left;
}

.FormHeader{
    font-size:1.5em;
}
form div.form-row{
    margin-bottom:10px;
    margin-left:50px;
    width:500px;
}
div#panelDeathDate{
    margin-left:150px;
    margin-top:10px;
}
div#panelIncidentDate{
    margin-left:150px;
    margin-top:10px;
}
div#menu-box{
    width:500px;
    height:250px;
    border:4px solid #666;
    background-color:#dadada;
    margin-left:auto;
    margin-right:auto;
    text-align:left;

    }
div.menu-row {
    width:400px;
    margin-left:100px;
    margin-top:20px;
    font-size:1.5em;

    }
div.menu-row-search {
    width:400px;
    margin-left:100px;
    margin-top:20px;
    text-align:left;
    }
div#greeting{
    width:500px;
    text-align:left;
    margin-top:4%;
    margin-left:auto;
    margin-right:auto;
    font-size:1.5em;
    margin-bottom:10px;
    }
div.menu-row-search input{
    width:100px;
}

div#menu-box .search-button{
    width:50px;
}
div#messages-box-header{
    width:500px;
    text-align:left;
    margin-top:10px;
    margin-left:auto;
    margin-right:auto;
    font-size:1.5em;
    margin-bottom:10px;
    }
div#messages-box{
    width:500px;
    border:4px solid #666;
    background-color:#dadada;
    margin-left:auto;
    margin-right:auto;
    text-align:left;

    }
div#messages-box input{
    width:200px;
    margin-left:40px;
    margin-top:20px;
    margin-bottom:20px;
}

.centered-table{
    margin-left:auto;
    margin-right:auto;
    width:95%;
    }
.force-table{
    border:none;
    font-size:1em;
    background-color:#dadada;
}
.force-table-header{
    font-weight:bold;
    border-bottom:1px solid black;
    }
#stats {
    width:95%;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    }
.row-header{
    margin-top:10px;
    margin-bottom:5px;
    font-weight:bold;
    }
.monthly-totals tr td:first-child {
    text-align:right;
}
.monthly-totals tr:first-child td:first-child{
    text-align:left;
}
.monthly-totals tr td a {
    float:right;
    }
form p{
    margin-left:10px;
}
.us-death-summary{
    width:200px;
    background-color:#eeeeee;
    border:2px solid #771e00;
    margin-left:10px;
    font-size:.75em;
    margin-top:20px;
    padding:5px;
    height:384px;
}
.us-death-summary p{
    text-align:left;
    margin-left:0;
    margin-bottom:5px;
    margin-top:5px;
    font-weight:bold;
}
.download-links{
    width:100%;
    background-color:#eeeeee;
    border:2px solid #771e00;
    font-size:.75em;
    padding:5px;
    margin-top:20px;
}
#left{
    display:inline;
    float:left;
    margin-left:10px;
    margin-right:20px;
    width:67%;

    }
#right{
    float:left;
    }
.search-box{
    width:100%;
    background-color:#eeeeee;
    border:2px solid #771e00;
    font-size:.75em;
    margin-top:20px;
    padding:5px;
}
.section-header{
    font-size:1.5em;
    font-weight:bold;
    margin-top:5px;
    }
.search-box table{
    font-size:1em;
    background-color:#cccccc;
    width:100%;
    margin-bottom:10px;
    }
.search-box table th{
    background-color:#aaaaaa;
    height:15px;
    }
.rankbox{
    width:50px;
    }
table.monthly-details{
    font-size:.75em;

    }
table.monthly-details .header-row{
    background-color:#771E00;
    color:#ffffff;
    border-style:none;
    }
table.monthly-details table{
    font-size:1em;
    margin-bottom:10px;
    margin-top:5px;
    
    }
table.monthly-details table td
{
    border:solid 1px #dadada;
    border-collapse:collapse;
}
.details-header{
    background-color:#dadada;
    font-weight:bold;
    }
span.profile-box{
    display:block;
    width:764px;
    margin-bottom:20px;
    background-color:#dadada;
    height:250px;
    }
div.profile-left{
    float:left;
    width:128px;
    background-color:#dadada;
    text-align:center;

    }
span.profile-status{
    background-color:#000000;
    color:#ffffff;
    width:128px;
    display:block;
    }

div.profile-right{
    margin-top:2px;
    float:left;
    background-color:#ffffff;
    width:634px;
    height:246px;
    }
div.profile-lastname{
    margin-left:6px;
    margin-top:10px;
    display:inline;
    float:left;
    width:125px;

    }
div.profile-restname{
    margin-top:10px;
    float:left;
    width:125px;

    }
div.profile-age{
    margin-top:10px;
    float:left;
    width:50px;

    }
div.profile-gender{
    margin-top:10px;
    float:left;
    width:50px;

    }
div.profile-city{
    margin-top:10px;
    float:left;
    width:100px;

    }
div.profile-state{
    margin-top:10px;
    float:left;
    width:100px;

    }
div.profile-country{
    margin-top:10px;
    float:left;

    width:75px;
    }

div.profile-lastname-label{
    float:left;
    margin-left:4px;
    display:inline;
    width:125px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-restname-label{
    float:left;
    width:125px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-age-label{
    float:left;
    width:50px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-gender-label{
    float:left;
    width:50px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-city-label{
    float:left;
    width:100px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-state-label{
    float:left;
    width:100px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-country-label{
    float:left;
    width:75px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-prefix{
    margin-left:4px;
    display:inline;
    float:left;
    width:200px;
    }
div.profile-force{

    float:left;
    width:60px;

    }
div.profile-servicebranch{

    float:left;
    width:115px;
    }
div.profile-serviceforce{

    float:left;
    width:140px;
    }
div.profile-occupationjobtitle{

    float:left;
    width:110px;
    }
div.profile-prefix-label{
    margin-left:4px;
    display:inline;
    float:left;
    width:200px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-force-label{
    border-top:2px dotted #dadada;
    float:left;
    width:60px;
    color:#999;
    font-size:.75em;
    }
div.profile-servicebranch-label{
    border-top:2px dotted #dadada;
    float:left;
    width:115px;
    color:#999;
    font-size:.75em;
    }
div.profile-serviceforce-label{
    border-top:2px dotted #dadada;
    float:left;
    width:140px;
    color:#999;
    font-size:.75em;
    }
div.profile-occupationjobtitle-label{
    border-top:2px dotted #dadada;
    float:left;
    width:110px;
    color:#999;
    font-size:.75em;
    }
div.profile-serviceunit{
    float:left;
    margin-left:4px;
    display:inline;
    width:400px;
    }
div.profile-serviceunitlocation{
    float:left;
    width:165px;
    }
div.profile-serviceunitstate{
    float:left;
    width:55px;
    }

div.profile-serviceunit-label{
    margin-left:4px;
    display:inline;
    float:left;
    width:400px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;

    }
div.profile-serviceunitlocation-label{
    float:left;
    width:165px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-serviceunitstate-label{
    float:left;
    width:55px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-deathdate{
    float:left;
    margin-left:4px;
    display:inline;
    width:120px;
    }
div.profile-incidentdate{
    float:left;
    width:120px;
    }
div.profile-incidentcause{
    float:left;
    width:160px;
    }
div.profile-incidentlocation{
    float:left;
    width:230px;
    }
div.profile-deathdate-label{
    float:left;
    margin-left:4px;
    display:inline;
    width:120px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-incidentdate-label{
    float:left;
    width:120px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-incidentcause-label{
    float:left;
    width:160px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-incidentlocation-label{
    float:left;
    width:230px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-incidentdetails{
    float:left;
    margin-left:4px;
    display:inline;
    width:630px;

    }
div.profile-incidentdetails-label{
    float:left;
    margin-left:4px;
    display:inline;
    width:630px;
    color:#999;
    font-size:.75em;
    border-top:2px dotted #dadada;
    }
div.profile-added{
    float:left;
    margin-left:4px;
    display:inline;
    width:120px;

    }
div.profile-lastmodified{
    float:left;
    width:120px;

    }
div.profile-biolink{
    float:left;
    width:390px;

    }
div.profile-added-label{
    float:left;
    margin-left:4px;
    display:inline;
    width:120px;
    color:#999;
    font-size:.75em;
    margin-bottom:10px;
    border-top:2px dotted #dadada;
    }
div.profile-lastmodified-label{
    float:left;
    width:120px;
    color:#999;
    font-size:.75em;
    margin-bottom:10px;
    border-top:2px dotted #dadada;
    }
div.profile-biolink-label{
    float:left;
    border-top:2px dotted #dadada;
    width:390px;
    color:#999;
    font-size:.75em;
    margin-bottom:10px;
    }
div.profile-item-index{
    font-size:1.75em;
    color:#666666;
    }
div.profile-photo
{
    margin-top:10px;
    height:150px;
    color:#666666;
}
br {
    clear:both;
    }
div.bio-row{
    width:500px;
    border-bottom:1px dotted #666666;
    margin-bottom:5px;
    margin-left:10px;
    }
span.bio-label{
    font-weight:bold;
    border:1px solid black;
    width: 100px;

    }
table.bio-table{
    font-size:1em;
    margin-top:10px;
    margin-bottom:10px;
}
td.bio-label{
    width:100px;
    vertical-align:top;
    border-bottom:1px dotted #666;
    font-weight:bold;
    height:1.5em;
    }
td.bio-value{
    width:270px;
    vertical-align:top;
    border-bottom:1px dotted #666;
    }
td.bio-copy{
    vertical-align:bottom;
    height:2em;
    font-size:.75em;
    font-weight:bold;
    }

